Subject: Re: [lojban] kau

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 09 Feb 2001 03:14:11

la djan cusku di'e

>mi djuno le du'u da klama le zarci
>There is some x1 such that I know that x1 goes to the store.

Isn't that rather: "I know that there is some x1 such
that x1 goes to the store." Isn't the implicit prenex
inside the du'u clause?

To get the other meaning I think it is necessary to have
an explicit prenex: {da zo'u mi djuno le du'u da klama}.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.